Bug 2959 - hosts_ctl not declared in the tcpd.h
: hosts_ctl not declared in the tcpd.h
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libwrap-devel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-09 18:35 by
Modified: 2008-03-13 23:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-09 18:35:12
Функция hosts_ctl не имеет декларации в файле tcpd.h
------- Comment #1 From 2003-09-11 17:31:58 -------
Fixed in -7.6-alt4